Bug 88260 - Update port: net/poptop Update version 1.2.1 to 1.2.3
Update port: net/poptop Update version 1.2.1 to 1.2.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: lawrance
Depends on:
  Show dependency treegraph
Reported: 2005-10-31 04:20 UTC by serge
Modified: 2005-11-28 12:46 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description serge 2005-10-31 04:20:13 UTC

Comment 1 Edwin Groothuis freebsd_committer 2005-10-31 04:21:21 UTC
Maintainer of net/poptop,

Please note that PR ports/88260 just has been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis
Comment 2 lawrance freebsd_committer 2005-11-01 03:19:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Comment 3 olmi 2005-11-02 10:11:23 UTC
This patchset is being tested currently.

It needs some time. Wait please.
Comment 4 lawrance freebsd_committer 2005-11-26 05:19:13 UTC

Any progress on this PR?

Comment 5 lawrance freebsd_committer 2005-11-28 12:44:38 UTC
State Changed
From-To: open->closed

Committed, thanks!  If you are interested in maintaining the port, 
can you please coordinate with the current maintainer and file 
a separate PR.